template: 10s_cpu_usage
      on: system.cpu
      os: linux
   hosts: *
  lookup: average -10s unaligned of user,system,softirq,irq,guest
   units: %
   every: 10s
    warn: $this > (($status >= $WARNING)  ? (75) : (85))
    crit: $this > (($status == $CRITICAL) ? (85) : (95))
   delay: down 20s
    info: average cpu utilization for the last 10 seconds (excluding iowait, nice and steal)
      to: sysadmin

